*{
	padding: 0;
	margin: 0;
	font-family: 'Josefin Sans', sans-serif;
	box-sizing: border-box;
}
span{
	color: #FFBF6B;
}

nav{
	background-color: #47444B;
}

.card-title{
	text-align: center;
}
.card-text{
	color: #EA9178;
	font-size: 16px;
	line-height: 27px;
	margin-bottom: 25px;
	text-align: center;
}

#front-end{
	color: #EA9178;
	font-size: 16px;
	line-height: 27px;
	margin-bottom: 25px;
}

.contact-me{
	width: 100%;
	height: 290px;
	background: #191919;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.contact-me p{
	color: white;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 25px;
}
.contact-me .button-two{
	background-color:#f9004d;
	color: white;
	text-decoration: none;
	border: 2px solid transparent;
	font-weight: bold;
	padding: 13px 30px;
	border-radius: 30px;
	transition: .4s; 
}
.contact-me .button-two:hover{
	background-color: transparent;
	border: 2px solid #f9004d;
	cursor: pointer;
}
footer{
	position: relative;
	width: 100%;
	height: 400px;
	background: #101010;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
footer p:nth-child(1){
	font-size: 30px;
	color: white;
	margin-bottom: 20px;
	font-weight: bold;
}
footer p:nth-child(2){
	color: white;
	font-size: 17px;
	width: 500px;
	text-align: center;
	line-height: 26px;
}
.social{
	display: flex;
}
.social a{
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	background:  #f9004d;
	border-radius: 50%;
	margin: 22px 10px;
	color: white;
	text-decoration: none;
	font-size: 20px;
}
.social a:hover{
	transform: scale(1.3);
	transition: .3s;
}